Section: extra-kde

Depends: polkit, qt-4, qt-5

Depends (build): automoc4, cmake

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1:0.112.0-2 (arm64/stable)

Also: 1:0.112.0-0 (amd64/stable) , 1:0.112.0 (armel/stable) , 1:0.112.0 (powerpc/stable) , 1:0.112.0 (ppc64/stable)

Depends: glib

glib 2.58.3 (arm64/stable)

  • libgio-2.0.so.0
  • libglib-2.0.so.0
  • libgobject-2.0.so.0